libgcu0.14_0-0.14.17-10.mga8.i586.rpm


Advertisement

Description

libgcu0.14_0 - Main libraries for gnome-chemistry-utils

Property Value
Distribution Mageia Cauldron
Repository Mageia Core i586
Package filename libgcu0.14_0-0.14.17-10.mga8.i586.rpm
Package name libgcu0.14_0
Package version 0.14.17
Package release 10.mga8
Package architecture i586
Package type rpm
Category System/Libraries
Homepage http://www.nongnu.org/gchemutils/
License LGPLv2+
Maintainer -
Download size 266.25 KB
Installed size 802.51 KB
The Gnome Chemistry Utils provide C++ classes and GTK2 widgets related to
chemistry.  They are currently used in Gnome Crystal (gcrystal) and Gnome
Chemistry Paint (gchempaint).
This package contains the library needed to run programs dynamically
linked with gnome-chemistry-utils.

Alternatives

Package Version Architecture Repository
libgcu0.14_0 - - -

Requires

Name Value
libGL.so.1 -
libX11.so.6 -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libc.so.6(GLIBC_2.7) -
libcairo.so.2 -
libgcc_s.so.1 -
libgcc_s.so.1(GCC_3.0) -
libgcu-0.14.so.0 -
libgdk-3.so.0 -
libgdk_pixbuf-2.0.so.0 -
libgio-2.0.so.0 -
libglib-2.0.so.0 -
libgobject-2.0.so.0 -
libgoffice-0.10.so.10 -
libgsf-1.so.114 -
libgtk-3.so.0 -
libm.so.6 -
libm.so.6(GLIBC_2.0) -
libm.so.6(GLIBC_2.1) -
libm.so.6(GLIBC_2.29) -
libpango-1.0.so.0 -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(CXXABI_1.3.8) -
libstdc++.so.6(CXXABI_1.3.9) -
libstdc++.so.6(GLIBCXX_3.4) -
libstdc++.so.6(GLIBCXX_3.4.11) -
libstdc++.so.6(GLIBCXX_3.4.15) -
libstdc++.so.6(GLIBCXX_3.4.20) -
libstdc++.so.6(GLIBCXX_3.4.21) -
libstdc++.so.6(GLIBCXX_3.4.9) -
libxml2.so.2 -
libxml2.so.2(LIBXML2_2.4.30) -

Provides

Name Value
libgcu-0.14.so.0 -
libgcu0.14_0 == 0.14.17-10.mga8
libgcu0.14_0(x86-32) == 0.14.17-10.mga8
libgcugtk-0.14.so.0 -

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package libgcu0.14_0-0.14.17-10.mga8.i586.rpm
Source Package gnome-chemistry-utils-0.14.17-10.mga8.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libgcu0.14_0 rpm package:
    # urpmi libgcu0.14_0

Files

Path
/usr/lib/libgcu-0.14.so.0
/usr/lib/libgcu-0.14.so.0.14.17
/usr/lib/libgcugtk-0.14.so.0
/usr/lib/libgcugtk-0.14.so.0.14.17
/usr/lib/.build-id/
/usr/lib/.build-id/32/4c3479acfa9b8278506587a24c838da1262d07
/usr/lib/.build-id/91/f9edc3c8a2c1fb58db91279a2187e0e4c424d2

Changelog

2019-08-10 - tv <tv> 0.14.17-10.mga8
+ Revision: 1428616
- rebuild with latest libspreadsheet
2018-12-02 - daviddavid <daviddavid> 0.14.17-9.mga7
+ Revision: 1337499
- rebuild for new gnumeric 1.12.44
2018-09-02 - daviddavid <daviddavid> 0.14.17-8.mga7
+ Revision: 1256205
- rebuild for new gnumeric 1.12.43
2018-08-14 - daviddavid <daviddavid> 0.14.17-7.mga7
+ Revision: 1251584
- add patch to fix build with gnumeric 1.12.42
- rebuild for gnumeric 1.12.42
2018-05-15 - daviddavid <daviddavid> 0.14.17-5.mga7
+ Revision: 1229672
- rebuild for gnumeric 1.12.41
2018-03-28 - daviddavid <daviddavid> 0.14.17-4.mga7
+ Revision: 1213017
- rebuild for gnumeric 1.12.39
2018-01-14 - wally <wally> 0.14.17-3.mga7
+ Revision: 1193020
- rebuild for new libspreadsheet
2017-11-22 - tv <tv> 0.14.17-2.mga7
+ Revision: 1178665
- rebuild for new lbis
2017-09-13 - tv <tv> 0.14.17-1.mga7
+ Revision: 1153430
- new release
- package license
- rebuild for new libspreadsheet

See Also

Package Description
libgd-devel-2.2.5-5.mga7.i586.rpm The development libraries and header files for gd
libgd-static-devel-2.2.5-5.mga7.i586.rpm Static GD library
libgd3-2.2.5-5.mga7.i586.rpm A library used to create PNG, JPEG, or WBMP images
libgda-gir5.0-5.2.8-1.mga7.i586.rpm GObject Introspection interface description for Gda
libgda5.0-5.2.8-1.mga7.i586.rpm GNU Data Access
libgda5.0-bdb-5.2.8-1.mga7.i586.rpm GDA Berkeley Database Provider
libgda5.0-devel-5.2.8-1.mga7.i586.rpm GNU Data Access Development
libgda5.0-mysql-5.2.8-1.mga7.i586.rpm GDA MySQL Provider
libgda5.0-postgres-5.2.8-1.mga7.i586.rpm GDA PostgreSQL Provider
libgda5.0-sqlite-5.2.8-1.mga7.i586.rpm GDA sqlite Provider
libgda5.0_4-5.2.8-1.mga7.i586.rpm GNU Data Access Development
libgdal-devel-2.4.2-2.mga8.i586.rpm Development files for using the GDAL library
libgdal-static-devel-2.4.2-2.mga8.i586.rpm Development files for using the GDAL library
libgdal20-2.4.2-2.mga8.i586.rpm Libraries required for the GDAL library
libgdamm5.0-devel-4.99.11-3.mga7.i586.rpm Headers for developing programs that will use gda
Advertisement
Advertisement